View Issue Details

IDProjectCategoryView StatusLast Update
0000225JamochaMUDPlug-inpublic2008-12-30 17:27
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.7 
Target VersionFixed in Version3.8 
Summary0000225: Furrymuck location plug-in does not always function
DescriptionThe Furrymuck location plug-in is supposed to parse any output for [fmcl] characters and from that extract the location's name. It is then supposed to update the MU*'s title to reflect the location. At one time this appears to have functioned, but no longer seems to be the case.
Additional InformationThe original [fmcl] tag was actually set by a different MU* program (MUDSock) and persisted with the character when JamochaMUD's programmer changed over. This is actually an in-game character flag that can be set by the user by typing (this may be incorrect):
@set me=_arrive/fmcl:&{tell:[fmcl {name:{loc:me}}}
and disabled by typing:
@set me=_arrive/fmcl:
TagsNo tags attached.

Activities

jeffnik

2008-12-29 23:40

administrator   ~0000201

Changed example of how to set the "fmcl" tag. The Furrymuck Location plug-in apparently has an issue of its own which needs to be rectified (it closes connections).

jeffnik

2008-12-30 17:27

administrator   ~0000202

Fixed error in the Furrymuck location plug-in as well as an assumption that the indicator the plug-in was looking for is automatically created.

Issue History

Date Modified Username Field Change
2008-12-28 05:30 jeffnik New Issue
2008-12-28 05:30 jeffnik Status new => assigned
2008-12-28 05:30 jeffnik Assigned To => jeffnik
2008-12-29 23:40 jeffnik Note Added: 0000201
2008-12-29 23:40 jeffnik Additional Information Updated
2008-12-29 23:57 jeffnik Additional Information Updated
2008-12-30 17:08 jeffnik Additional Information Updated
2008-12-30 17:26 jeffnik Additional Information Updated
2008-12-30 17:27 jeffnik Note Added: 0000202
2008-12-30 17:27 jeffnik Status assigned => resolved
2008-12-30 17:27 jeffnik Fixed in Version => 4.9
2008-12-30 17:27 jeffnik Resolution open => fixed